# Generated by Django 3.2.6 on 2022-04-12 08:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('api', '0033_thesaurus_admin_only'),
    ]

    operations = [
        migrations.CreateModel(
            name='Config',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('map', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='+', to='api.usermap')),
            ],
        ),
    ]
